Questions tagged [software-installation]

Questions about installing software, either as binaries or from source code, as well as using the Software Center.

Filter by
Sorted by
Tagged with
0
votes
1answer
126 views

Light terminal-based alternative to gdebi

I post this in order to provide an answer. Lately I had problems with gdebi on various systems, where installation seemed to go fine but then the program seemed absent. This never happened when I ...
0
votes
1answer
97 views

Install finished, goes to reboot and gets stuck

I've installed the operating system and when it gets to finalising the restart, it says reboot: restarting done. It doesn't restart and has been sat there for 20+ minutes. I try to include an image ...
0
votes
1answer
110 views

Install Corel AfterShot Pro 3

AfterShot says they support Ubuntu 16.04, but the below installation results in an icon that doesn't launch. It says libgstreamer is not installed, but according to Synaptic, it is. ???? :~/...
0
votes
1answer
379 views

Installing Soundnode in elementary os loki

I am trying to install Soundnode (a soundcloud client for linux). I ran the following in terminal as directed in their website. curl -s https://packagecloud.io/install/repositories/JonasGroeger/...
0
votes
1answer
2k views

Installing Gnome Software Center on Loki

trying to get Gnome Software Center going on a fresh install of Loki. This is the error I am getting: $ sudo apt install gnome-software Reading package lists... Done Building dependency tree Reading ...
0
votes
1answer
168 views

Is Flash installed by default?

Is Flash installed by default? If so I'd like to uninstall flash. Thanks for the help.
0
votes
2answers
522 views

Unable to install Kodi Krypton 17.3

Today i took the jump to Linux on a little home media PC. Trying to install Kodi Krypton 17.3 but i keep only getting the old version? I followed this guide http://kodi.wiki/view/HOW-TO:...
0
votes
1answer
389 views

GPU ATI Radeon Sapphire HD 6850

Good evening. Put your system for the first time, what driver to put for the video card ATI Radeon Sapphire HD 6850? Thank you!
0
votes
3answers
366 views

Getting an error message when trying to install elementary-sdk - Some packages could not be installed

I am running on a freshly updated elementary OS 0.4.1 Loki. When trying to install the elementary-sdk, I get the following error message. $ sudo apt install elementary-sdk Reading package lists... ...
0
votes
1answer
2k views

How to uninstall webstorm

I installed webstorm using directions on another question. I launched intellij and webstorm at the same time the first time I launched webstorm. Then my machine froze. I had to hard restart. Now ...
0
votes
1answer
416 views

How to install Omega T (Cat Tools) and JRE on Loki

I need precise tutorial about installing Omega T (Cat Tools for translation) on Loki. In this case, Omega T need JRE and I have not installed the JRE yet. Is anybody here can help me? Thank you
0
votes
1answer
1k views

App Center not displaying updates, installed apps or installing any new apps

So small issue here. After installing updates the App Center doesn't display any updates see screen-shot. If I run the command 'sudo apt upgrade' I get the following output: The following packages ...
0
votes
3answers
2k views

Trying to install citrix receiver in elementary OS

I followed these instructions https://help.ubuntu.com/community/CitrixICAClientHowTo However here are the issues being faced: When using epiphany, my credentials fail everytime. I installed Firefox ...
0
votes
1answer
208 views

Can't install Teamviewer (version 11 or 12) because of dependencies, help

I need to have Teamviewer in my laptop but I can't install it because of too many dependencies. I didn't have that problem with Freya in my other laptop. Any solution for this? Thanks.
0
votes
0answers
174 views

Cannot Install Shutter Elementary Os [duplicate]

pk@pk:~$ sudo apt-get install -f shutter Reading package lists... Done Building dependency tree Reading state information... Done Some packages could not be installed. This may mean that you ...
0
votes
1answer
334 views

How to install GPaste?

GPaste is quite a sexy pasteboard manager: What's the preferred way to install this on Elementary? I've seen some old Ubuntu ppa's for it, but nothing up-to-date. Any solutions that have worked for ...
0
votes
1answer
456 views

how to connect with pia [duplicate]

i am using elementary os after installing pia from "https://helpdesk.privateinternetaccess.com/hc/en-us/articles/219438217-Installing-the-PIA-App-on-Linux" nether i am seeing any icon beside the clock ...
0
votes
1answer
159 views

Trillian instant messenenger won't install on the new elementary! [duplicate]

I've used Elementary OS Freya for years now, And me and my whole family used an instant messenger called Trillian, And now switching to Loki it won't install. to that I say WTF, why can't we install ...
0
votes
1answer
597 views

Xmind 7.5 / 7.0 crash on startup

I'm running Elementary OS Freya. Since last version 7.0, Xmind crash on startup. It shows the Splash Page, open the main program, the computer to be sluggish and after some seconds (~15-30 sec). It ...
0
votes
1answer
3k views

How do I install current versions of OpenSSH and LibreSSL?

The versions of OpenSSH and OpenSSL that ship with the Ubuntu base version can be several releases out of date. How can I install updated versions?
0
votes
1answer
25 views

Determine Missing Files

I am very new to Linux. My question is this : I have installed CodeBlocks IDE from the AppCenter, and tried to compile a simple "Hello World" program to no avail. After researching and looking at ...
0
votes
1answer
843 views

How to uninstall Libre Office 6.2?

I installed Libre Office 6.2, then it would not launch (the icon appeared in the dock, then disappeared a few seconds later). I then reinstalled Libre Office 6.1 and that works fine, but I can't see ...
-1
votes
1answer
488 views

installing testdisk

Need to install testdisc by: sudo apt-get update sudo apt-get install testdisk But it shows me the following: You might want to run 'apt-get -f install' to correct these: The following packages ...
-1
votes
1answer
365 views

Software Center can't install Opera, Internal error!

I am using elementary OS freya 0.3.2 lsb_release -a No LSB modules are available. Distributor ID: elementary OS Description: elementary OS Freya Release: 0.3.2 Codename: freya I have ...
-3
votes
1answer
109 views

I've deleted a file I need in the /lib directory. I am struggling to recover that file

I deleted a file - /lib/x86_64-linux-gnu/libssl.so.10 under the false impression that I would be able to easily download a new copy of that file. The file is needed (I believe) for me to be ...
-3
votes
2answers
16k views

How do I remove elementary OS and put Windows back on? [closed]

I don't want elementary OS on my computer anymore and just want Windows on it. How do I remove elementary OS and wipe the hard drive to put Windows back on via a USB?

1 2 3 4 5
6